<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_moji_ad" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_moji_ad_pic" android:layout_width="@dimen/mj_ad_style_ten_pic_width" android:layout_height="@dimen/mj_ad_style_ten_pic_width" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_15dp" android:layout_marginBottom="@dimen/_15dp" android:scaleType="fitXY" android:maxWidth="@dimen/mj_ad_style_ten_pic_width" android:maxHeight="@dimen/mj_ad_style_ten_pic_width" />
            <LinearLayout android:layout_gravity="center_vertical" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="@dimen/_15dp" android:layout_marginBottom="@dimen/_15dp" android:layout_weight="1.0">
                <TextView android:textSize="@dimen/mj_ad_title_size" android:textColor="@color/mj_ad_title_black_color" android:ellipsize="end" android:id="@id/tv_moji_ad_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:maxLines="1" android:singleLine="true" android:drawablePadding="5.0dip" />
                <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <com.moji.mjad.view.AdTagView android:id="@id/iv_moji_ad_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_5dp" android:layout_marginBottom="@dimen/_5dp" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
                    <TextView android:textSize="@dimen/mj_ad_content_size" android:textColor="@color/mj_ad_content_black_color" android:ellipsize="end" android:id="@id/tv_moji_ad_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_5dp" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/iv_moji_ad_icon" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
        <ImageView android:id="@id/iv_moji_ad_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:layout_marginRight="@dimen/_15dp" android:src="@drawable/icon_ad_close_white" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
    </RelativeLayout>
    <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/ad_press_bkg" android:scaleType="fitXY" android:adjustViewBounds="true" android:layout_alignBottom="@id/rl_moji_ad" />
</RelativeLayout>